/*     2379564 : 타이틀 텍스트      */
.title__2379564__ {font-size:0}
.title__2379564__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:24px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2379564__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2379564__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2379564__ p {padding-bottom:30px;font-size:35px}
	.title__2379564__ p:before {width:60px;height:5px}
}

/*     2379434 : 지도 (주소 직접 입력)      */
.map__2379434__ iframe {width:100%;vertical-align:top}
.map__2379434__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2379434__ .build_preview__2379434__ {display:table;width:100%}
.map__2379434__ .build_preview__2379434__ .inner__2379434__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2379434__ .build_preview__2379434__ .inner__2379434__ .subject__2379434__ {display:block;font-size:16px;font-weight:bold}
.map__2379434__ .build_preview__2379434__ .inner__2379434__ .exp_text__2379434__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2379434__ iframe {height:200px  !important}
	.map__2379434__ .build_preview__2379434__ .inner__2379434__ {height:200px}
}

/*     2379444 : 공백      */
.solid_line__2379444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2379444__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2379444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2379444__ {height:35px}
}

/*     2379474 : 셀 설정      */
.cell_option__2379474__ {display:table;width:100%}
.cell_option__2379474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2379474__ {}
}

@media (min-width:1024px){
	.col__2379474__ {padding-right:40px;}
}

/*     2379594 : 실선      */
.solid_line__2379594__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2379594__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379594__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379594__ {height:20px}
}

/*     2379484 : 제목&내용 가로형      */
.text_horizontal__2379484__ {display:table;width:100%;}
.text_horizontal__2379484__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2379484__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2379484__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2379484__ .title__2379484__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2379484__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2379484__ .text__2379484__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2379484__ .icon {padding-right:8px;}
	.text_horizontal__2379484__ .icon img {width:auto;}
	.text_horizontal__2379484__ .title__2379484__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2379484__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2379484__ .text__2379484__ {padding:2px 0;font-size:17px;}
}

/*     2379584 : 실선      */
.solid_line__2379584__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2379584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379584__ {height:20px}
}

/*     2379574 : 제목&내용 가로형      */
.text_horizontal__2379574__ {display:table;width:100%;}
.text_horizontal__2379574__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2379574__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2379574__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2379574__ .title__2379574__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2379574__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2379574__ .text__2379574__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2379574__ .icon {padding-right:8px;}
	.text_horizontal__2379574__ .icon img {width:auto;}
	.text_horizontal__2379574__ .title__2379574__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2379574__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2379574__ .text__2379574__ {padding:2px 0;font-size:17px;}
}

/*     2379604 : 실선      */
.solid_line__2379604__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2379604__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2379604__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2379604__ {height:20px}
}

